Google Chrome corrige varios errores de corrupción de memoria

chrome-passwordGoogle ha actualizado su navegador Google Chrome con un parche que soluciona varias vulnerabilidades importantes que causaban corrupción de memoria y que podrían permitir la ejecución de código remoto en las máquinas de las víctimas.

Esta actualización corrige un total de 14 vulnerabilidades, siendo 2 de ellas las más importantes y peligrosas: CVE-2013-6649 y CVE-2013-6650.

La primera vulnerabilidad está relacionada con un error en la liberación de imágenes SVG y la segunda y más importante afecta al motor V8 de JavaScript del navegador web.

temp-chrome-32-update

El descubrimiento de estas vulnerabilidades ha supuesto a Google 10.000 dólares de gasto como recompensa a los hackers que han descubierto y reportado dichas vulnerabilidades. La revisión completa de la versión actual de Google Chrome es la 32.0.1700.102. Todos los usuarios de este navegador se actualizarán automáticamente a la última versión disponible aunque los usuarios de Linux tendrán que ejecutar apt-get upgrade para recibir esta nueva versión.

Esta versión no trae ninguna novedad más allá de la solución de las vulnerabilidades. Siempre hay que tener en cuenta al utilizar un determinado software la capacidad de respuesta ante vulnerabilidades y errores que puedan comprometer nuestra seguridad al utilizar su software que, en el caso de Google, es bastante buena.

Se recomienda actualizar su navegador Google Chrome mediante el mismo navegador o descargando el instalador desde la web oficial.

Fuente: softzone

Comparte esto en:

Tags: , , , , , ,

28 Enero 2014 | General, Informativo, Navegadores

Deja un Comentario